Name:           ck-client-systemd-unit-file
Version:        0.0.1
Release:        1%{?dist}
Summary:        ck-client systemd unit file
BuildArch:      noarch

License:        GPLv3+
URL:            https://pagure.io/misc-systemd-unit-files
Source0:        %{url}/archive/%{version}/misc-systemd-unit-files-%{version}.tar.gz

Requires:       cloak systemd
BuildRequires:  systemd-rpm-macros


%global unit ck-client@.service


%description
ck-client systemd unit file


%prep
%autosetup -n misc-systemd-unit-files-%{version}


%install
install -m 644 -D %unit %{buildroot}%_userunitdir/%unit


%post
%systemd_user_post %unit


%preun
%systemd_user_preun %unit


%postun
%systemd_user_postun_with_restart %unit


%files
%_userunitdir/%unit


%changelog
* Thu Nov 21 2024 Igor Zavorotkin <ivzave@gmail.com>
- 
